﻿@{
    ViewBag.Title = "File";
    Layout = "~/Views/Shared/_B3SideBarLayout.cshtml";
}
@section HeadCss{
    <link href='@Url.Content("~/Content/plugins/charts/Nwagon.css")' rel="Stylesheet" type="text/css" />
}
@section SideContent{
    @{
        Html.RenderAction("SideMenu", "SiteMap", new { action = "", controller = "", parentDepth = 2 });
    }
}
@section Scripts{
}
<div class="container-fluid">
    <div class="row">
        <div class="h2">
            File</div>
    </div>
    <hr />
    <div class="row">
        <div class="h2">
            实际路径的图片</div>
    </div>
    <div class="row">
        <div>
            <img src="../upload/server.ico" />
            <img src="../upload/衣服.jpg" />
            <img src="../upload/衣服.tif" />
            <img src="../upload/衣服.png" />
        </div>
    </div>
    <hr />
    <div class="row">
        <div class="h2">
            通过id获取图片</div>
    </div>
    <div class="row">
   
        <div>
            
            <img src="../file/getfile/7" />
            <img src="../file/getfile/3" />
            <img src="../file/getfile/4" />
            <img src="../file/getfile/5" />
            <img src="../file/getfile/6" />
            
        </div>
    </div>

       <div class="row">
        <div class="h2">
            通过id获取文件</div>
    </div>
    <div class="row">
        <a href="../file/getfile/1">下载文件</a>
    </div>
    <hr />
</div>
